Apple iOS  複数の脆弱性について

Appleが提供するiOSには複数の脆弱性が存在するとの報告がなされています。

影響を受けるバージョン:iOS9.3.5より以前のバージョン

想定される影響:情報漏えい及び意図しないコードが実行される

対応方法:最新版へのバージョンアップをしてください

Apple:About the security content of iOS 9.3.5

 

 

 
<